Bug 856495 - Text mode's installation can not boot successfully
Text mode's installation can not boot successfully
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 03:11 EDT by Tao Wu
Modified: 2014-10-28 19:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 19:39:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
boot fail (2.29 KB, image/png)
2012-09-12 03:12 EDT, Tao Wu
no flags Details

  None (edit)
Description Tao Wu 2012-09-12 03:11:33 EDT
Description of problem:
A complete installation which use the text mode installer portion of anaconda can not boot successfully.

Version-Release number of selected component (if applicable):
18.6.7

How reproducible:
100%

Steps to Reproduce:
1.Boot the installation passing the command line argument inst.text
2.Proceed and complete installation 
3.
  
Actual results:
Anaconda stops at the boot stage.

Expected results:
Anaconda boot successfully into installed system 

Additional info:
Comment 1 Tao Wu 2012-09-12 03:12:17 EDT
Created attachment 612014 [details]
boot fail
Comment 2 Petr Schindler 2012-09-12 09:49:07 EDT
I can't reproduce it neither on virtual machine nor on the bare metal. Also I don't thing that this is problem of anaconda (if I understand to it correctly, it happens after installation, when you boot to newly installed system right?).

Where are you installing it? Have you tried to press 'ESC' during the boot? It could bring us more information.

Note You need to log in before you can comment on or make changes to this bug.